import React from 'react';
export default function DownloadDone(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M380-336.76 154.02-562.5 203-610.48l177 177 378-378 47.98 48.98zM194.02-154.02v-68.13h572.2v68.13z" })));
}
